Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 659664 - Missing manpages in powerpc-utils
Summary: Missing manpages in powerpc-utils
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: powerpc-utils
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Jiri Skala
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 607951
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-03 11:52 UTC by Ivana Varekova
Modified: 2015-09-28 02:10 UTC (History)
6 users (show)

Fixed In Version: powerpc-utils-1.2.6-2.el6
Doc Type: Bug Fix
Doc Text:
The man pages of several powerpc-utils executables (drmgr, lsdevinfo, lsprop, lsslot, nvsetenv, ppc64_cpu and rtas_event_decode) were not included in Red Hat Enterprise Linux 6.0. Man pages for these executables have now been added to powerpc-utils.
Clone Of: 607951
Environment:
Last Closed: 2011-05-19 14:01:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0682 0 normal SHIPPED_LIVE powerpc-utils bug fix and enhancement update 2011-05-18 18:10:33 UTC

Comment 7 Laura Bailey 2011-05-11 05:09:06 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
The man pages of several powerpc-utils executables (drmgr, lsdevinfo, lsprop, lsslot, nvsetenv, ppc64_cpu and rtas_event_decode) were not included in Red Hat Enterprise Linux 6.0. Man pages for these executables have now been added to powerpc-utils.

Comment 8 errata-xmlrpc 2011-05-19 14:01:59 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0682.html


Note You need to log in before you can comment on or make changes to this bug.